<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_layout"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="17dp"
        android:textSize="16dp"
        android:textColor="@color/color_3D3D3D"
        android:text="可使用红包"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="#F0F0F0"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/ll_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:orientation="vertical">
            <!--这样写是因为 padding不好用了 调UI好烦-->
            <RelativeLayout
                android:id="@+id/rl_notUse"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:orientation="horizontal"
                android:layout_marginTop="19.5dp"
                android:layout_marginStart="15dp"
                android:layout_marginEnd="15dp"
                android:background="@drawable/pay_redpacket_tv_bg">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="48dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/platform_color_666666"
                    android:textSize="14sp"
                    android:text="不使用红包"
                    android:layout_marginStart="15dp"
                    tools:ignore="RtlSymmetry" />
                <ImageView
                    android:id="@+id/imgCheck"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="12dp"
                    android:layout_alignParentRight="true"
                    android:visibility="invisible"
                    android:background="@drawable/pay_img_select"/>
            </RelativeLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>